﻿*{margin:0;padding:0;}
body{  background:#f3f3f3; font-family:Arial,'Microsoft YaHei',SimHei,SimSun; font-size:14px; line-height:24px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal; outline:none;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}
.img-none{display:none !important;}
.img-position-absolute{position: absolute;top: 0;bottom: 0; left: 0;right: 0; max-width: 100%; max-height: 100%;display: block;margin:auto;padding: auto;}

.wrap{width:1200px; margin:0 auto;}
#bigbox{width:100%; overflow:hidden; min-width:1240px;}

.header{width:100%; overflow:hidden;}
.topbox{width:100%; float:left; background:#000; color:#fff; line-height:30px;}
.top_L{float:left;}
.top_R{float:right;}
.topbox a{color:#fff;}
.topbox a:hover{color:#fff; text-decoration: underline;}

.header{width:100%; float:left; padding:20px 0;}
.logo{width:430px; float:left;}
.logo img{display:block; width:100%; height:54px;}
.header_R{width:630px; float:right;}
.header_form{width:246px; float:left; border:1px solid #d6d6d6; margin-top:8px;}
.header_form .header_inp1{width:198px; float:left; height:38px; line-height:38px; background:none; padding-left:10px; color:#222;}
.header_form .header_btn{width:38px; float:left; height:38px; background:url(../images/header_ss.png) no-repeat center center; cursor:pointer;}
.header_form input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #999999;} 
.header_form input:-moz-placeholder, textarea:-moz-placeholder {color: #999999;} 
.header_dianhua{float:right; height:54px; padding-left:50px; background:url(../images/header_dianhua.png) no-repeat left center; color:#333333;}
.header_dianhua span{display:block; line-height:30px; overflow:hidden; font-family:Arial; font-size:30px; color:#0d5293; font-weight:bold;}

.navbox{width:100%; float:left; background:#0d5293;}
.navbox ul{width:1198px; float:left; padding-left:2px; background:url(../images/shutiao.jpg) no-repeat left center;}
.navbox ul li{width:160px; float:left; padding-right:2px; background:url(../images/shutiao.jpg) no-repeat right 14px; position: relative;}
.navbox ul li a{display:block; overflow:hidden; height:50px; line-height:50px; text-align:center; font-size:16px; color:#fff; transition:all 0.4s;}
.navbox ul li a:hover{background:#ffa200; color:#fff;}
.navbox ul .on a{background:#ffa200; color:#fff;}
.navbox .nav_dl{ display:none; width: 100%; float: left; position: absolute; left: 0; top:100%; z-index:999999; background:#0d5293;}
.navbox .nav_dl dd{display:block; overflow: hidden;}
.navbox .nav_dl dd a{display:block; overflow: hidden; height: 40px; line-height: 40px; text-align: center; text-align:center; font-size:16px; color:#fff; transition:all 0.4s;}
.navbox .nav_dl dd a:hover{background:#ffa200; color:#fff;}
.navbox ul li:hover .nav_dl{display:block;}

.banner{width:100%; float:left;}
/* 本例子css */
.slideBox{ width:100%; overflow:hidden; position:relative;}
.slideBox .hd{width:100%; overflow:hidden; position:absolute; right:0; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; width:100%; text-align:center;}
.slideBox .hd ul li{display:inline-table; margin:0 5px; width:15px; height:15px; line-height:14px; border-radius:50%; text-align:center; background:#0d5293; cursor:pointer; }
.slideBox .hd ul li.on{ background:#ffa200; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; height:auto; display:block;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:1.5%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.fwxmbox{width:100%; overflow:hidden;}
.fwxm{display:block; overflow:hidden; padding:35px 10px; background:#fff;}
.fwxm_title{display:block; overflow:hidden; text-align:center;}
.fwxm_p{display:block; overflow:hidden; line-height:44px; font-size:30px; color:#333333; }
.fwxm_sp{display:block; overflow:hidden; line-height:26px; font-size:14px; color:#333333; text-transform:uppercase;}
.fwxm_spp{display:block; overflow:hidden; margin-top:5px; line-height:22px; font-size:14px; color:#999999;}
.fwxm_ul{display:block; overflow:hidden; width:1200px; padding-top:35px;}
.fwxm_ul li{width:220px; float:left; margin:0 20px 20px 0;}
.fwxm_ul li .fwxm_B{width:100%; overflow:hidden; position:relative;}
.fwxm_ul li .fwxm_B .fwxm_img{width:100%; overflow:hidden;}
.fwxm_ul li .fwxm_B .fwxm_img .fwxm_img_top{padding-top:63.6364%;}
.fwxm_ul li .fwxm_B .fwxm_hover{width:100%; height:100%; float:left; background:rgba(13, 82, 147, 0.85) none repeat scroll 0 0 !important; background-color:#0d5293; position:absolute; left:0; top:0; z-index:9; display:flex; align-content:center; align-items:center; justify-content:center; flex-wrap:wrap; line-height:30px; color:#fff; text-transform:uppercase; text-align:center; opacity:0; transition:all 0.4s;}
.fwxm_ul li .fwxm_B .fwxm_hover span{font-size:20px; width:100%; display:block;}
.fwxm_ul li .fwxm_txt{display:block; overflow:hidden; height:30px; line-height:30px; text-align:center; font-size:16px; color:#333333; margin-top:15px;}
.fwxm_ul li:hover .fwxm_B .fwxm_hover{opacity:1;}

.clse{width:100%; overflow:hidden;}
.clse_title{display:block; overflow:hidden; background:#0d5293; padding:7px 0; line-height:24px; text-align:center; color:#fff; text-transform:uppercase;}
.clse_title span{display:block; overflow:hidden; font-size:30px; line-height:42px;}
.clse_ul{display:block;overflow:hidden; padding-top:30px;}
.clse_ul li{width:400px; float:left; margin-bottom:40px;}
.clse_ul li a{display:block; overflow:hidden; padding:0 20px;}
.clse_ul li a .clse_img{width:100%; max-width:155px; display:block; margin:0 auto; border-radius:50%; background-color:#0d5293; background-position:center; background-repeat:no-repeat; transition:all 0.4s;}
.clse_ul li a .clse_img .clse_img_top{padding-top:100%;}
.clse_ul li a .clse_p{display:block; overflow:hidden; height:34px; line-height:34px; margin-top:5px; text-align:center; font-size:16px; color:#0d5293;}
.clse_ul li a .clse_txt{display:block; overflow:hidden; height:50px; line-height:25px; text-align:center; color:#333333;}
.clse_ul li a:hover .clse_img{background-color:#ffa200;}

.gsjj{width:100%; float:left; background:url(../images/gsjj_bj.jpg) no-repeat center center; background-size:cover; padding-top:45px; height:360px;}
.gsjj_contect{display:block; overflow:hidden; background:#fff; padding:10px; margin-top:45px; color:#333333; line-height:28px;}
.gsjj_contect img{width:560px; float:left; margin-right:30px;}
.gsjj_contect span{display:block; font-size:16px; color:#0d5293; font-weight:bold;}

.bigbox{width:100%; overflow:hidden; background:url(../images/bj1.jpg) no-repeat center center; background-size:cover; padding-top:240px;}
.news{width:100%; overflow:hidden; padding:35px 0; background:#fff;}
.news_contect{display:block; overflow:hidden; padding:15px 10px;}
.news_ul{display:block; overflow:hidden;}
.news_ul li{display:block; overflow:hidden; margin:35px 0 0 0;}
.news_ul li .news_B{width:132px; float:left; overflow:hidden; margin-right:15px;}
.news_ul li .news_B .news_img{width:100%; overflow:hidden; transition:all 1s;}
.news_ul li .news_B .news_img .news_img_top{padding-top:71.9697%;}
.news_ul li .news_p{display:block; overflow:hidden; height:26px; line-height:26px; font-size:16px; color:#333333;text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}
.news_ul li .news_p span{display:none; float:right; font-size:12px; color:#999999;}
.news_ul li .news_txt{display:block; overflow:hidden; height:50px; line-height:25px; color:#999999;text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}
.news_ul li .news_more{display:none; width:78px; float:right; height:30px; line-height:30px; text-align:center; background:#0d5293; font-size:12px; color:#fff; margin-top:10px;}
.news_ul li:hover .news_B .news_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.news_ul li:hover .news_p{color:#0d5293;}
.news_ul li:hover .news_more{background:#ffa200;}
.news_ul li:nth-child(1){width:380px; float:left; margin-right:20px;}
.news_ul li:nth-child(1) .news_B{width:100%; float:none; margin:0;}
.news_ul li:nth-child(1) .news_B .news_img .news_img_top{padding-top:52.6316%;}
.news_ul li:nth-child(1) .news_p{display:block; overflow:hidden; height:40px; line-height:40px; font-size:16px; color:#333333;text-overflow:ellipsis; white-space: nowrap;}
.news_ul li:nth-child(1) .news_p span{display:block;}
.news_ul li:nth-child(1) .news_txt{display:block; overflow:hidden; height:75px; line-height:25px; color:#999999;text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;}
.news_ul li:nth-child(1) .news_more{display:block;}
.news_ul li:nth-child(2){width:380px; float:left; margin-right:20px;}
.news_ul li:nth-child(2) .news_B{width:100%; float:none; margin:0;}
.news_ul li:nth-child(2) .news_B .news_img .news_img_top{padding-top:52.6316%;}
.news_ul li:nth-child(2) .news_p{display:block; overflow:hidden; height:40px; line-height:40px; font-size:16px; color:#333333;text-overflow:ellipsis; white-space: nowrap;}
.news_ul li:nth-child(2) .news_p span{display:block;}
.news_ul li:nth-child(2) .news_txt{display:block; overflow:hidden; height:75px; line-height:25px; color:#999999;text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;}
.news_ul li:nth-child(2) .news_more{display:block;}

.picbox{display:flex;align-items:center;align-content:center; justify-content:space-between; padding:10px 20px; height:110px; background:#0d5293; overflow:hidden; margin-top:20px; color:#fff;}
.picbox .pic_p{font-size:40px; font-weight:bold;}
.picbox .pic_sp{text-transform:uppercase;}
.picbox .pic_sp span{ font-size:20px;}
.pic_dianhua{padding-left:85px; background:url(../images/pic_shutiao.jpg) repeat-y left top,url(../images/dianhua1.png) no-repeat 30px center;}
.pic_dianhua span{font-family:Arial; font-size:30px;}

.hz{width:100%; float:left; padding:45px 0;}
.hz_contect{display:block; padding-top:40px;}
/* 本例子css */
.picScroll-left{ width:100%; float:left; position:relative;}
.picScroll-left .prev{ display:block; width:42px; height:42px; line-height:42px; text-align:center; float:left; overflow:hidden; position:absolute; left:-65px; top:50%; margin-top:-21px; background:#fff; border-radius:50%; font-family:SimSun; font-size:20px; color:#d1d1d1;cursor:pointer;}
.picScroll-left .next{ display:block; width:42px; height:42px; line-height:42px; text-align:center; float:right; overflow:hidden;position:absolute; right:-65px; top:50%; margin-top:-21px; background:#fff; border-radius:50%; font-family:SimSun; font-size:20px; color:#d1d1d1;cursor:pointer;}
.picScroll-left a:hover{background:#0d5293; color:#fff;}
.picScroll-left .bd{width:1200px; overflow:hidden;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{width:224px; margin-right:20px; float:left; _display:inline; overflow:hidden; text-align:center; position:relative; background:#fff; cursor:pointer;}
.picScroll-left .bd ul li .hz_img_top{padding-top:55.8036%;}
.picScroll-left .bd ul li img{transition:all 1s;}
.picScroll-left .bd ul li:hover img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}


.footer{width:100%; overflow:hidden; background:#20242d;}
.footer_up{width:100%; overflow:hidden; border-bottom:1px solid #30333b; padding:20px 0;}
.footer_logo{float:left;}
.footer_logo img{max-width:430px; width:100%; display:block; height:auto;}
.footer_nav{display:block; overflow:hidden; text-align:right; line-height:24px; padding:15px 0;}
.footer_nav a{color:#9b9b9b; margin-left:25px;}
.footer_nav a:hover{color:#fff; text-decoration:underline;}
.footer_down{width:100%; overflow:hidden; display:flex; align-content:center; align-items:center; justify-content:space-between; padding-top:30px; border-bottom:1px solid #30333b;}
.footer_down div:nth-child(1){color:#9b9b9b; line-height:25px;}
.footer_down div:nth-child(1) span{display:block; overflow:hidden; font-family:Impact; font-size:40px; color:#fff; line-height:50px; padding-bottom:10px;}
.footer_down div:nth-child(2) span{width:45%; float:left; color:#9b9b9b; line-height:20px;}
.footer_down div:nth-child(2) span i{width:42px; float:left; height:42px; background-repeat:no-repeat; background-position:center; margin-right:10px;}
.footer_down div:nth-child(2) span:nth-child(1){margin-bottom:30px;}
.footer_down div:nth-child(2) span:nth-child(2){margin-bottom:30px;}
.footer_down div:nth-child(2) span:nth-child(even){width:55%;}
.footer_down div:nth-child(3){text-align:center; color:#9b9b9b; line-height:40px;}
.footer_down div:nth-child(3) img{width:95px; height:95px; display:block; margin:0 auto;}

.link{width:100%; overflow:hidden; color:#9b9b9b; line-height:24px; padding:12px 0;}
.link a{ color:#9b9b9b;}
.link a:hover{text-decoration:underline; color:#fff;}

/*服务项目*/
.mainbox{width:100%; overflow:hidden;}
.main{display:block; overflow:hidden; background:#fff; padding:10px;}
.main_left{width:285px; float:left;}
.about{width:285px; float:left; margin-bottom:20px;}
.about_title{display:block; overflow:hidden; background:#20242d; text-align:center; padding:17px 0; color:#fff;}
.about_p{font-size:30px; line-height:40px;}
.about_sp{text-transform:uppercase;}
.about_ul{display:block; overflow:hidden; padding-top:5px;}
.about_ul li{display:block; overflow:hidden; margin-top:2px;}
.about_ul li a{display:block; overflow:hidden; height:45px; line-height:45px; background:#dadada; text-align:center; transition:all 0.4s; font-size:20px; color:#333333;}
.about_ul li a:hover{background:#0d5293; color:#fff;}
.about_B{display:block; overflow:hidden; font-size:16px; color:#333333; line-height:30px; padding-top:7px;}
.about_B img{width:100%; display:block; height:auto; margin-bottom:10px;}

.main_right{width:875px; float:right;}
.dqwz_title{display:block; overflow:hidden; border-bottom:1px solid #d8d8d8; line-height:48px;}
.dqwz_p{float:left; font-size:16px; color:#333333;}
.dqwz_more{float:right;}
.dqwz_more a{color:#333;}
.dqwz_more a:hover{color:#ffa200;}
.dqwz_contect{display:block; overflow:hidden; padding-top:15px;}
.cp_ul{display:block; overflow:hidden; width:885px;}
.cp_ul li{width:285px; float:left; margin:0 10px 10px 0;}
.cp_ul li .cp_B{display:block; overflow:hidden; border:1px solid #e8e8e8; padding:1px;}
.cp_ul li .cp_B .cp_img{display:block; overflow:hidden; border:1px solid #e8e8e8; position:relative;}
.cp_ul li .cp_B .cp_img .cp_img_top{padding-top:80.28674%;}
.cp_ul li .cp_B .cp_hover{width:100%; height:100%; float:left; position:absolute; left:0; top:0;background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important; background-color:#000; display:flex; align-content:center; align-items:center; justify-content:center; flex-wrap:wrap; color:#fff; line-height:25px; opacity:0; transition:all 0.4s;}
.cp_ul li .cp_B .cp_hover .cp_p{font-size:20px;}
.cp_ul li .cp_txt{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:16px; color:#333333;}
.cp_ul li:hover .cp_B .cp_hover{opacity:1;}

/*分页样式*/
div.page {padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin:10px 3px; padding-top: 3px; text-align: center;}
div.page a {border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #eb5914; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none;}
div.page a:hover {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page a:active {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page span.current {padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #eb5914; margin-right: 3px; padding-top: 2px;}
div.page span.disabled {padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px;}